## ubiquity-slideshow-ubuntu 10

=== Makefile ===
# Makefile for ubiquity-slideshow-ubuntu

SOURCE=.
SOURCESLIDES=$(SOURCE)/slides
BUILD=build
BUILDSLIDES=$(BUILD)/slides

all: clean icons
	mkdir -p $(BUILDSLIDES);
	cp -r $(SOURCESLIDES)/* $(BUILDSLIDES);
	cp slideshow.conf $(BUILD);
	
	echo "var directory = new Object();" >> $(BUILDSLIDES)/directory.js;
	
	for slide in po/*; \
	do \
		slidename=`basename $$slide`; \
		echo "directory['$$slidename'] = new Object();" >> $(BUILDSLIDES)/directory.js; \
		if which po2html; then \
			for locale in $$slide/*.po; \
			do \
				if [ -e $$locale ]; then \
					localename=`basename $$locale .po`; \
					localeslides=$(BUILDSLIDES)/loc.`basename $$locale .po`; \
					[ ! -e $$localeslides ] && mkdir -p $$localeslides;\
					[ -e $$localeslides/$$slidename ] && rm -f $$localeslides/$$slidename; \
					po2html --notidy --progress=names -i $$locale -t $(SOURCESLIDES)/$$slidename -o $$localeslides/$$slidename \
					&& echo "directory['$$slidename']['$$localename'] = true;" >> $(BUILDSLIDES)/directory.js; \
				fi; \
			done; \
		else \
			echo "\nError: po2html is not available."; \
		fi; \
	done;

icons:
	icons-source/generate-pngs.sh

.PHONY : clean clean-icons

clean-icons:
	icons-source/remove-pngs.sh

clean: clean-icons
	-rm -rf $(BUILD)

=== debian/changelog ===
ubiquity-slideshow-ubuntu (10) karmic; urgency=low

  * Update translations from Launchpad (LP: #452889).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 23 Oct 2009 07:52:44 +0100

ubiquity-slideshow-ubuntu (9) karmic; urgency=low

  [ Evan Dandrea ]
  * The version of Firefox shipped with Ubuntu 9.10 is 3.5, not 3.0
    (LP: #442832).
  * Add an Ubuntu One slide.
  * Freeze exception (LP: #447383).
  * Updated Ubuntu and Ubuntu One logo license (LP: #451263).
  * Updated translations from Launchpad (source package).

  [ Dylan McCall ]
  * Merged middle-tweaks branch. Freeze exception (LP: #445102)
  * New strings for firefox.html, fspot.html, rhythmbox-totem.html,
    evolution.html, empathy.html, openoffice.html, accessibility.html,
    installing-software.html.
  * Changed order of slideshow; multimedia stuff slide appears first,
    accessibility near the end, before Installing Software.
  * Breathe icons have been replaced with icons from the Humanity icon theme:
    accessibility.svg, evolution.svg, fspot.svg, help.svg, openoffice.svg
    (LP: #428169)
  * Breathe icon fspot.svg has been replaced with its counterpart from the
    fspot source package.
  * Removed banshee.svg from source tree and removed mention of nonexistent
    icons from debian/copyright.
  * Updated translation templates for new slides.

  [ Daniel Holbert ]
  * Made images in slideshow non-draggable to work around pywebkitgtk crash
    (LP: #448703).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 15 Oct 2009 11:50:19 +0100

ubiquity-slideshow-ubuntu (8) karmic; urgency=low

  [ Dylan McCall ]
  * Changed "Software Store" to "Software Center" since it has been renamed.

  [ Evan Dandrea ]
  * Updated translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 02 Oct 2009 12:28:50 +0100

ubiquity-slideshow-ubuntu (7) karmic; urgency=low

  [ Dylan McCall ]
  * Updated translation templates. The template for installing-software.html
    is entirely changed and should be translated again at some point. (Sorry,
    translators!) welcome.html and documentation.html are not quite as major,
    but if they were translated word-for-word they could probably use a
    do-over.
  * Merging my recent changes, including revised welcome and farewell slides.

  [ Evan Dandrea ]
  * Freeze exception (LP: #436063).
  * Update translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 25 Sep 2009 10:16:31 -0700

ubiquity-slideshow-ubuntu (6) karmic; urgency=low

  [ Evan Dandrea ]
  * The buildds do not install recommends by default, so add a build
    dependency on python-utidylib (LP: #430719).
  * Add the Firefox icon and a javascript-based reflection for it
    (LP: #421864).
  * Updated translations from Launchpad.

  [ Dylan McCall ]
  * Fixed comma splice in documentation.html
  * Corrected missing "with" in the third bullet point. Fixed title
    (LP: #427257, #427254).
  * Makefile now checks if po2html is installed and exits (slightly more)
    gracefully, albeit with rather horrendous looking output :)
  * Added --progress=names when calling po2html. Makefile output is now a bit
    tidier.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 17 Sep 2009 17:16:20 +0100

ubiquity-slideshow-ubuntu (5) karmic; urgency=low

  * Updated translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 10 Sep 2009 12:19:29 +0100

ubiquity-slideshow-ubuntu (4) karmic; urgency=low

  * Replace reference to 'Ubuntu Linux' with the correct title for the
    project, 'Ubuntu'.
  * Clean up generate-pot-files.sh.  Don't generate a pot for index.html.
  * Replace Pidgin slide with an Empathy slide.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 07 Sep 2009 10:29:03 +0100

ubiquity-slideshow-ubuntu (3) karmic; urgency=low

  * Move translate-toolkit and gimp to build-deps-indep.
  * Removing trailing comma from dependencies.
  * Drop coreutils dependency as it's in essential.
  * Use the proper Vcs-Bzr field, rather than the old XS-Vcs-Bzr.
  * Replace entire GPL-2 copyright with a pointer to common-licenses.
  * Bump standards version to 3.8.3.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 24 Aug 2009 10:04:37 +0100

ubiquity-slideshow-ubuntu (2) karmic; urgency=low

  * Initial release in Ubuntu.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 18 Aug 2009 12:01:31 +0100

ubiquity-slideshow-ubuntu (1-0~ppa2) karmic; urgency=low

  * Added new build dependency: translate-toolkit.

 -- Dylan McCall <dylanmccall@gmail.com>  Thu,  2 Jul 2009 20:25:00 -0800

ubiquity-slideshow-ubuntu (1-0~ppa1) karmic; urgency=low

  * Initial release.

 -- Dylan McCall <dylanmccall@gmail.com>  Tue,  16 Jun 2009 16:37:00 -0800

=== debian/control ===
Source: ubiquity-slideshow-ubuntu
Section: x11
Priority: optional
Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: translate-toolkit, gimp, python-utidylib
Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
Standards-Version: 3.8.3
Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu

Package: ubiquity-slideshow-ubuntu
Architecture: all
Provides: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu.

## ubiquity-slideshow-ubuntu 22

=== Makefile ===
# Makefile for ubiquity-slideshow-ubuntu

SOURCE=.
BUILD=$(SOURCE)/build
SOURCESLIDES=$(SOURCE)/slideshows

all: clean build_ubuntu build_kubuntu build_xubuntu build_ubuntu-upgrade translations

build_init:
	mkdir -p $(BUILD)

build_ubuntu: build_init
	cp -rL $(SOURCESLIDES)/ubuntu $(BUILD)

build_ubuntu-upgrade: build_init
	cp -rL $(SOURCESLIDES)/ubuntu-upgrade $(BUILD)

build_kubuntu: build_init
	cp -rL $(SOURCESLIDES)/kubuntu $(BUILD)

build_xubuntu: build_init
	cp -rL $(SOURCESLIDES)/xubuntu $(BUILD)

translations:
	./generate-local-slides.sh ubuntu
	./generate-local-slides.sh ubuntu-upgrade
	./generate-local-slides.sh kubuntu
	./generate-local-slides.sh xubuntu

.PHONY : clean

clean:
	-rm -rf $(BUILD)

=== debian/changelog ===
ubiquity-slideshow-ubuntu (22) lucid; urgency=low

  [ Dylan McCall ]
  * Fixed RTL for Xubuntu slideshow (LP: #560220).

  [ Evan Dandrea ]
  * Add a higher resolution export of the personalize icon.  Thanks
    Daniel Fore!
  * Update translations from Launchpad.  Remove translations that are
    not included in localechooser and thus are not available in the
    installer.

 -- Evan Dandrea <evand@ubuntu.com>  Sat, 17 Apr 2010 11:07:49 +0100

ubiquity-slideshow-ubuntu (21) lucid; urgency=low

  [ Dylan McCall ]
  * Ubuntu slideshow: New icons. Fixes centering (LP: #552510).
  * Added personalize.png and media.png, replacing accessibility.png
    and rhythmbox.png, respectively.
  * Small CSS changes: title block is narrower, exception for Firefox
    icon, removed icon.exact property.
  * Firefox icon now points to the correct file (LP: #421864).
  * Fixed RTL for Ubuntu slideshow (LP: #549357).
  * Fixed RTL for Kubuntu slideshow (LP: #537635).

  [ Jonathan Riddell ]
  * Update kubuntu-logo.png with new logo

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 07 Apr 2010 09:35:22 +0100

ubiquity-slideshow-ubuntu (20) lucid; urgency=low

  * Fall back from language variants (e.g. de_DE) to languages (e.g. de)
    (LP: #476269).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Apr 2010 01:17:17 +0100

ubiquity-slideshow-ubuntu (19) lucid; urgency=low

  * Add LTS designator to the relevant distributions per
    https://wiki.ubuntu.com/LucidLynx/ReleaseManifest.  The release is
    10.04 LTS, not 10.04.
  * Reduce the slideshow by 49px from the top of the window, so that it fits
    better on netbook (1024x600) screens.
  * New Ubuntu One icon.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 30 Mar 2010 09:27:29 +0100

ubiquity-slideshow-ubuntu (18) lucid; urgency=low

  [ Dylan McCall ]
  * Title aligns by bottom of new .header container (which was added to
    HTML for each slide). Second line uses smaller text than first line.
    This means titles can exceed a single line and still look nice.
  * Updated slides to use .content .wrap-top class when icon exceeds the
    usual container.   Moved / enlarged content block to fit another
    line of text without scrolling.

  [ Evan Dandrea ]
  * Update translation templates.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 25 Mar 2010 16:25:04 +0000

ubiquity-slideshow-ubuntu (17) lucid; urgency=low

  [ Evan Dandrea ]
  * Force UTF-8 for po4a-translate as well.
  * Updated Rhythmbox and Ubuntu One slides.  Thanks Matt Griffin!

  [ Dylan McCall ]
  * Updated content for Ubuntu slideshow. New .pot file.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Mar 2010 23:37:19 +0000

ubiquity-slideshow-ubuntu (16) lucid; urgency=low

  [ Dylan McCall ]
  * New look for the Ubuntu slideshow.
  * Updated license details for images in debian/copyright.
  * Larger dimensions for Ubuntu slideshow: 816x500, from 700x420.
  * Removed GIMP build dependency. GIMP scripts in images-source no
    longer to be run at build time; final icons should be added
    manually in source package.

  [ Evan Dandrea ]
  * Use the official Firefox icon, rather than a generic browser icon.
  * Freeze exception for new design (LP: #538411).
  * Update the update-launchpad-translations script.
  * Update translations from Launchpad.

  [ Richard A. Johnson ]
  * Updated slideshow for Kubuntu installer
    (LP: #540348) (LP: #534949) (LP: #539147)

  [ Brian Murray ]
  * resolved some grammatical issues with the xubuntu slides

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Mar 2010 14:31:56 +0000

ubiquity-slideshow-ubuntu (15) lucid; urgency=low

  [ Dylan McCall ]
  * Rearranged source package to closely mirror build output.
  * Renamed ./slides to ./slideshows, reflecting new arrangement.
  * Each slideshow now has a unique slideshow.conf file.
  * Split link-core and link-default for slideshows. link-default
    is NOT symlinked to a central place, encouraging customization.
  * Generated icons now go straight to the build directory.
  * Merging new Xubuntu slideshow.
  * Merging new visuals for Kubuntu slideshow.

  [ Evan Dandrea ]
  * Fix typo in Kubuntu chat slide.
  * Move from po2html, which is no longer included in Debian, to po4a.
  * Make each slideshow package Replace and Conflict the ubiquity-
    slideshow virtual package, to ensure that only one slideshow can be
    installed at a time and so we can put all of the files in a single
    location (LP: #526483).  The upgrade slideshows do the same with the
    ubiquity-slideshow-upgrade virtual package.
  * Update update-launchpad-translations.sh to reflect recent directory
    layout changes.
  * Update translations from Launchpad.
  * Remove possibly inappropriate URL from br translation (LP: #528465).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 26 Feb 2010 14:26:00 +0000

ubiquity-slideshow-ubuntu (14) lucid; urgency=low

  * Work around pkgstriptranslations's dislike for empty po files.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 12 Feb 2010 12:11:57 +0000

ubiquity-slideshow-ubuntu (13) lucid; urgency=low

  [ Dylan McCall ]
  * Updated localization setup and build scripts. Localization
    is now done with a single template file for each slideshow
    package.
  * Build script must use brute force (and cmp) to decide which
    slides have actually been translated.
  * Added htmlclean to remove unnecessary content from built
    slides.
  * Added room for ubuntu-upgrade slides.

  [ Lionel Le Folgoc ]
  * Initial import of Xubuntu slides lp: #514011

  [ Evan Dandrea ]
  * Bump release in welcome.html to 10.04.
  * Remove htmlclean as its in universe and not currently worth the MIR.
  * Tidy up generate-local-slides.sh and make it less noisy.
  * Updated translations from Launchpad.
  * Add update-launchpad-translations.sh, a small bit of shell code to
    take the grunt work out of updating translations.
  * Place ubiquity-slideshow-ubuntu-upgrade files in their own


## ubiquity-slideshow-ubuntu 22.1

=== debian/changelog ===
ubiquity-slideshow-ubuntu (22.1) lucid-proposed; urgency=low

  [ Dylan McCall ]
  * Update translations from Launchpad (LP: #606134).

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 26 Oct 2011 09:46:49 +0100

=== debian/control ===
Source: ubiquity-slideshow-ubuntu
Section: x11
Priority: optional
Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib
Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
Standards-Version: 3.8.3
Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu

Package: ubiquity-slideshow-ubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Ubuntu.

Package: ubiquity-slideshow-ubuntu-upgrade
Architecture: all
Provides: ubiquity-slideshow-upgrade
Conflicts: ubiquity-slideshow-upgrade
Replaces: ubiquity-slideshow-upgrade
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Ubuntu
 A slideshow intended for the Ubuntu upgrade tool, providing an introduction
 to the latest features.

Package: ubiquity-slideshow-kubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Kubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Kubuntu.

Package: ubiquity-slideshow-xubuntu
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Xubuntu
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Xubuntu.

## ubiquity-slideshow-ubuntu 28

=== Makefile ===
# Makefile for ubiquity-slideshow-ubuntu

SOURCE=.
BUILD=$(SOURCE)/build
SOURCESLIDES=$(SOURCE)/slideshows

all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu translations

build_init:
	mkdir -p $(BUILD)

build_ubuntu: build_init
	cp -rL $(SOURCESLIDES)/ubuntu $(BUILD)

build_kubuntu: build_init
	cp -rL $(SOURCESLIDES)/kubuntu $(BUILD)

build_xubuntu: build_init
	cp -rL $(SOURCESLIDES)/xubuntu $(BUILD)

build_lubuntu: build_init
	cp -rL $(SOURCESLIDES)/lubuntu $(BUILD)

translations:
	./generate-local-slides.sh ubuntu
	./generate-local-slides.sh kubuntu
	./generate-local-slides.sh xubuntu
	./generate-local-slides.sh lubuntu

.PHONY : clean

clean:
	-rm -rf $(BUILD)

=== debian/changelog ===
ubiquity-slideshow-ubuntu (28) maverick; urgency=low

  [ Dylan McCall ]
  * Prefer 'Ubuntu' font family instead of 'UbuntuBeta' (LP: #652047).

  [ Colin Watson ]
  * Update translations from Launchpad, including adding Norwegian Bokmål
    and Nynorsk (LP: #652395).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Oct 2010 11:03:28 +0100

ubiquity-slideshow-ubuntu (27) maverick; urgency=low

  * Freeze exception (LP: #649597).
  * Updated screenshots from the Ubuntu 10.10 desktop tour.  Thanks
    Dylan McCall and Mat Tomaszewski.
  * Fix update-launchpad-translations to cope with no-longer-existant
    slideshows.
  * Update translations from Launchpad.
  * Remove translations not present in localechooser, and thus not
    available during install.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 28 Sep 2010 08:36:06 +0100

ubiquity-slideshow-ubuntu (26) maverick; urgency=low

  * Kubuntu slideshow: ensure width matches space available in Ubiquity (LP: #628812)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Sep 2010 15:18:46 +0100

ubiquity-slideshow-ubuntu (25) maverick; urgency=low

  * Match the Ubuntu theme's color for the header.
  * Update forgotten translation templates.  Already has a freeze
    exception (LP: #636945).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Sep 2010 16:02:07 +0100

ubiquity-slideshow-ubuntu (24) maverick; urgency=low

  [ Dylan McCall ]
  * New slideshow for Lubuntu, by Julien Lavergne (LP: #614721).
  * New design for Ubuntu desktop slideshow.
  * Removed incomplete ubuntu-upgrade package.
  * Updated transition animation, affecting all packages.
  * Moved remnants of ubuntu-netbook work from trunk.

  [ Evan Dandrea ]
  * Copy review from Roz Strachan.
  * Freeze exception (LP: #636945).

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 15 Sep 2010 18:04:46 +0100

ubiquity-slideshow-ubuntu (23) maverick; urgency=low

  * Bump version numbers to 10.10.  Many slides still need to be rewritten;
    this is just a minimal change (LP: #588677).
  * Switch to source format 3.0 (native) with bzip2 compression.
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Jun 2010 17:32:50 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: cdbs, debhelper (>= 5)
 Build-Depends-Indep: po4a, python-utidylib
 Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
 
 Package: ubiquity-slideshow-ubuntu
@@ -17,16 +17,6 @@
 Description: Ubiquity slideshow for Ubuntu
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Ubuntu.
-
-Package: ubiquity-slideshow-ubuntu-upgrade
-Architecture: all
-Provides: ubiquity-slideshow-upgrade
-Conflicts: ubiquity-slideshow-upgrade
-Replaces: ubiquity-slideshow-upgrade
-Depends: ${misc:Depends}
-Description: Ubiquity slideshow for Ubuntu
- A slideshow intended for the Ubuntu upgrade tool, providing an introduction
- to the latest features.
 
 Package: ubiquity-slideshow-kubuntu
 Architecture: all
@@ -47,3 +37,13 @@
 Description: Ubiquity slideshow for Xubuntu
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Xubuntu.
+
+Package: ubiquity-slideshow-lubuntu
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Lubuntu
+ A slideshow intended for the Ubiquity installer, designed as a quick 
+ introduction to Lubuntu.

## ubiquity-slideshow-ubuntu 40

=== debian/changelog ===
ubiquity-slideshow-ubuntu (40) natty; urgency=low

  [ Dylan McCall ]
  * Fixed scaling for Ubuntu screenshots.
  * Fixed bad edits to social.jpeg and usc.jpeg.

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 18 Apr 2011 09:42:55 +0100

ubiquity-slideshow-ubuntu (39) natty; urgency=low

  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 11 Apr 2011 09:59:29 +0100

ubiquity-slideshow-ubuntu (38) natty; urgency=low

  * Updated strings for Edubuntu slideshow.
  * Removed template slide (LP: #748864).
  * Updated translations from Launchpad.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Mon, 04 Apr 2011 22:32:34 -0700

ubiquity-slideshow-ubuntu (37) natty; urgency=low

  * Merge Rollo's updated screenshots branch.
  * Update the Ubuntu One icon.
  * Freeze exception (LP: #744374).

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 28 Mar 2011 16:56:29 +0100

ubiquity-slideshow-ubuntu (36) natty; urgency=low

  [ Evan Dandrea ]
  * If we're going to use American-English strings, we might as well
    also use serial commas.  Thanks to Mark Pilgrim for the tip.

  [ Dylan McCall ]
  * New screenshots for Lubuntu slideshow.
  * New design for welcome.html in Ubuntu slideshow.
  * Updated POT files.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sun, 27 Mar 2011 15:12:33 -0700

ubiquity-slideshow-ubuntu (35) natty; urgency=low

  * Fixed symlinks for oem-config-ubuntu slideshow.
  * Small string change for Ubuntu slideshow.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Wed, 23 Mar 2011 16:20:04 -0700

ubiquity-slideshow-ubuntu (34) natty; urgency=low

  [ Julien Lavergne ]
  * Update lubuntu layout to Ubuntu one (LP: #729197)

  [ Dylan McCall ]
  * Updated Xubuntu slideshow.
  * Updated Ubuntu slideshow.
  * New POT files.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Tue, 22 Mar 2011 18:45:13 -0700

ubiquity-slideshow-ubuntu (33) natty; urgency=low

  [ Dylan McCall ]
  * New strings for Ubuntu slideshow.

  [ Evan Dandrea ]
  * Fix symlinks for the oem-config-ubuntu slideshow.

  [ Yuri Chornoivan ]
  * Fix typos in Edubuntu slides (LP: #725217)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 07 Mar 2011 14:25:55 -0800

ubiquity-slideshow-ubuntu (32) natty; urgency=low

  * Add oem-config-ubuntu slideshow.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 11 Feb 2011 15:29:49 +0000

ubiquity-slideshow-ubuntu (31) natty; urgency=low

  [ Dylan McCall ]
  * Improve kerning in Ubuntu slideshow (LP: #688512)

  [ Jonathan Carter ]
  * Update Edubuntu slides

  [ Mackenzie Morgan ]
  * Fix typo in Kubuntu slides (LP: #714668)

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 11 Feb 2011 14:02:53 +0000

ubiquity-slideshow-ubuntu (30) natty; urgency=low

  * Bump version numbers to 11.04.  Many slides still need to be rewritten
    (LP: #683999)
  * Changing OpenOffice.org to LibreOffice in all variants
    (LP: #692879, #712548)
  * POT files updated

 -- Marco Biscaro <marcobiscaro2112@gmail.com>  Mon, 07 Feb 2011 08:34:09 -0200

ubiquity-slideshow-ubuntu (29) natty; urgency=low

  * Add Edubuntu slideshow
  * Update standards version to 3.9.1

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 04 Nov 2010 14:28:36 -0400

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: cdbs, debhelper (>= 5)
 Build-Depends-Indep: po4a, python-utidylib
 Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
 
 Package: ubiquity-slideshow-ubuntu
@@ -47,3 +47,24 @@
 Description: Ubiquity slideshow for Lubuntu
  A slideshow intended for the Ubiquity installer, designed as a quick 
  introduction to Lubuntu.
+
+Package: ubiquity-slideshow-edubuntu
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Edubuntu
+ A slideshow intended for the Ubiquity installer, designed as a quick
+  introduction to Edubuntu.
+
+Package: oem-config-slideshow-ubuntu
+Architecture: all
+Provides: oem-config-slideshow
+Conflicts: oem-config-slideshow
+Replaces: oem-config-slideshow
+Depends: ${misc:Depends}
+Description: OEM slideshow for Ubuntu
+ A slideshow intended for the post-OEM-install configuration, designed
+ as a quick introduction to Ubuntu.
+

## ubiquity-slideshow-ubuntu 49

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 BUILD=$(SOURCE)/build
 SOURCESLIDES=$(SOURCE)/slideshows
 
-all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu translations
+all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu build_edubuntu build_oem_config_ubuntu translations
 
 build_init:
 	mkdir -p $(BUILD)
@@ -21,11 +21,19 @@
 build_lubuntu: build_init
 	cp -rL $(SOURCESLIDES)/lubuntu $(BUILD)
 
+build_edubuntu: build_init
+	cp -rL $(SOURCESLIDES)/edubuntu $(BUILD)
+
+build_oem_config_ubuntu: build_init
+	cp -rL $(SOURCESLIDES)/oem-config-ubuntu $(BUILD)
+
 translations:
 	./generate-local-slides.sh ubuntu
 	./generate-local-slides.sh kubuntu
 	./generate-local-slides.sh xubuntu
 	./generate-local-slides.sh lubuntu
+	./generate-local-slides.sh edubuntu
+	./generate-local-slides.sh oem-config-ubuntu
 
 .PHONY : clean

=== debian/changelog ===
ubiquity-slideshow-ubuntu (49) oneiric; urgency=low

  [ Pasi Lallinaho ]
  * Change two screenshots in the Xubuntu slides.

  [ Evan Dandrea ]
  * Update translations from Launchpad at the request of the Lithuanian
    translation team.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 03 Oct 2011 10:47:23 +0100

ubiquity-slideshow-ubuntu (48) oneiric; urgency=low

  * Update screenshots to reflect the latest desktop changes
    (LP: #861410).
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 28 Sep 2011 16:18:58 +0100

ubiquity-slideshow-ubuntu (47) oneiric; urgency=low

  * Ubuntu is people! Thanks Dylan McCall (LP: #855685).
  * Update translations from Launchpad.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 26 Sep 2011 11:09:01 +0100

ubiquity-slideshow-ubuntu (46) oneiric; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 18 Sep 2011 21:34:17 +0100

ubiquity-slideshow-ubuntu (45) oneiric; urgency=low

  * Update edubuntu slideshow, remove sabayon and nanny. (LP: #850550)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Sep 2011 09:40:05 -0400

ubiquity-slideshow-ubuntu (44) oneiric; urgency=low

  * Convert HTML entities to their unescaped forms to help translators.
    Thanks Dylan McCall.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 15 Sep 2011 09:22:22 +0100

ubiquity-slideshow-ubuntu (43) oneiric; urgency=low

  * Fix reference to 11.04 in oem-config (LP: #837967).
  * Use en instead of en_GB for the copy. Thanks Dylan Mccall (LP: #845498).
  * Fix missing reference to all support options.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 15 Sep 2011 09:21:34 +0100

ubiquity-slideshow-ubuntu (42) oneiric; urgency=low

  * Merge new design. Thanks Christian Giordano.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 07 Sep 2011 21:54:16 +0100

ubiquity-slideshow-ubuntu (41) oneiric; urgency=low
 
  * Bump version strings to 11.10.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 25 Aug 2011 11:12:17 +0100

## ubiquity-slideshow-ubuntu 58

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 BUILD=$(SOURCE)/build
 SOURCESLIDES=$(SOURCE)/slideshows
 
-all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu build_edubuntu build_oem_config_ubuntu translations
+all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu build_edubuntu build_ubuntustudio build_oem-config-ubuntu translations
 
 build_init:
 	mkdir -p $(BUILD)
@@ -24,7 +24,10 @@
 build_edubuntu: build_init
 	cp -rL $(SOURCESLIDES)/edubuntu $(BUILD)
 
-build_oem_config_ubuntu: build_init
+build_ubuntustudio: build_init
+	cp -rL $(SOURCESLIDES)/ubuntustudio $(BUILD)
+
+build_oem-config-ubuntu: build_init
 	cp -rL $(SOURCESLIDES)/oem-config-ubuntu $(BUILD)
 
 translations:
@@ -33,6 +36,7 @@
 	./generate-local-slides.sh xubuntu
 	./generate-local-slides.sh lubuntu
 	./generate-local-slides.sh edubuntu
+	./generate-local-slides.sh ubuntustudio
 	./generate-local-slides.sh oem-config-ubuntu
 
 .PHONY : clean

=== debian/changelog ===
ubiquity-slideshow-ubuntu (58) precise; urgency=low

  [ Dylan McCall ]
  * New screenshots for Ubuntu slideshow.
    (LP: #983833, LP: #982109, LP: #983936, LP: #983795)

  [ Stéphane Graber ]
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 17 Apr 2012 17:00:01 +0200

ubiquity-slideshow-ubuntu (57) precise; urgency=low

  [ Dylan McCall ]
  * Fix background image in OEM mode (LP: #978111)
  * Rename screenshots from .jpeg to .jpg
  * Remove unused startfast screenshot
  * Add missing twitter links in oem-config-ubuntu
  * Rename oem_config_ubuntu to oem-config-ubuntu in Makefile

  [ Stéphane Graber ]
  * The following changes were reverted before this upload as they were
    lacking UIFe:
    - New UbuntuOne screenshot
    - Updated browse.jpg, music.jpg, photos.jpg and social.jpg screenshots
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Apr 2012 11:29:52 +0200

ubiquity-slideshow-ubuntu (56) precise; urgency=low

  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 14:47:06 -0400

ubiquity-slideshow-ubuntu (55) precise; urgency=low

  [ Dylan McCall ]
  * New Ubuntu Studio slideshow (LP: #959504)

  [ Pasi Lallinaho  ]
  * Fixes Xubuntu slideshow for most netbooks (LP: #961041)

  [ Stéphane Graber ]
  * Update po templates
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Mar 2012 12:26:41 -0400

ubiquity-slideshow-ubuntu (54) precise; urgency=low

  [ Stéphane Graber ]
  * New release (LP: #956554)
  * Refresh translation templates for previous changes.
  * Update translations from Launchpad

  [ Dylan McCall ]
  * Ubuntu: Only show Twitter feed if English language is used. (LP: #942046)
  * Ubuntu: Change delay betweens tweets from 5s to 6s
  * Ubuntu: Slightly more exciting sounding "I'm installing Ubuntu" message.
  * Merge fix for bashism in test-slideshow.sh

  [ Christian Giordano ]
  * Ubuntu: Update background of first slide for Precise
  * Ubuntu: Underline links on hover

  [ Pasi Lallinaho ]
  * Xubuntu: Switch to new logo (LP: #955396)
  * Xubuntu: Optimize the PNG's
  * Xubuntu: Update Pidgin description.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 15 Mar 2012 19:18:21 -0400

ubiquity-slideshow-ubuntu (53) precise; urgency=low

  [ Dylan McCall ]
  * Updates for Ubuntu slideshow
   - Added stream of #ubuntu Twitter messages in gethelp slide
   - Ubuntu version is 12.04 instead of 11.10 (LP: #902505)
   - Updated Chromium icon (LP: #902505)
   - Minor copy changes

  [ Jonathan Carter ]
  * Updates for the Edubuntu slideshow
   - Add larger logo
   - Increase width between characters in title
   - Add new background image
   - Add new logo icons
   - Re-enable gbrainy slide
   - Disable freemind slide
   - Replace iTalc with Epoptes

  [ Stéphane Graber ]
  * Update everything to 12.04 and use 12.04 LTS for the TB approved
    flavours. (LP: #915842, LP: #899503)
  * Some minor style changes to Edubuntu slideshow.
  * Updated translation templates

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 23 Feb 2012 17:23:34 -0500

ubiquity-slideshow-ubuntu (52) precise; urgency=low

  * Update Edubuntu slideshow
   - Bump version to 12.04
   - Disable gbrainy slide
   - Update under-the-hood slide

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Nov 2011 23:09:14 -0500

ubiquity-slideshow-ubuntu (51) precise; urgency=low

  * New screenshot for Messaging Menu showing Thunderbird in Ubuntu
    slideshow (LP: #872151)

 -- neline <neline@linux-CoffeeBook>  Sat, 12 Nov 2011 18:35:37 +0100

ubiquity-slideshow-ubuntu (50) oneiric; urgency=low

  * New screenshot of Firefox in Ubuntu slideshow  (LP: #862867).

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sat, 08 Oct 2011 13:06:22 -0700

## ubiquity-slideshow-ubuntu 58.2

=== debian/changelog ===
ubiquity-slideshow-ubuntu (58.2) precise-security; urgency=low

  * Previous fix still allows for https MITM by not checking the SSL
    certificate. So turn off twitter completely for now. (LP: #991982)
    CVE-2012-0956

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 15:50:32 -0400

ubiquity-slideshow-ubuntu (58.1) precise-security; urgency=low

  [ Dylan McCall ]
  * Always access twitter over https and properly encode URLs received from
    the twitter feed. (LP: #991982)
  * CVE-2012-0956

  [ Stéphane Graber ]
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 12:29:22 -0400

=== debian/control ===
--- 
+++ 
@@ -58,6 +58,16 @@
  A slideshow intended for the Ubiquity installer, designed as a quick
   introduction to Edubuntu.
 
+Package: ubiquity-slideshow-ubuntustudio
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Ubuntu Studio
+ A slideshow intended for the Ubiquity installer, designed as a quick
+  introduction to Ubuntu Studio.
+
 Package: oem-config-slideshow-ubuntu
 Architecture: all
 Provides: oem-config-slideshow

## ubiquity-slideshow-ubuntu 65

=== debian/changelog ===
ubiquity-slideshow-ubuntu (65) quantal; urgency=low

  [ Dylan McCall ]
  * Set slideshow background height to auto.
  * Update screenshots for installer slideshow in Ubuntu 12.10.
    (LP: #1064232)

  [ Everaldo Canuto ]
  * Add new ubiquity-slideshow-ubuntu-gnome slideshow. (LP: #1051162)

  [ Stéphane Graber ]
  * Re-generate po templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 13:56:58 -0400

ubiquity-slideshow-ubuntu (64) quantal; urgency=low

  [ Stéphane Graber ]
  * Fix invalid html in Xubuntu slideshow preventing pot files generation.
    (LP: #1043222)
  * Re-generate all po templates (was already manually imported in Launchpad)
  * Update translations from Launchpad.

  [ Dylan McCall ]
  * Updated copy for Ubuntu slideshow. (LP: #1056456, LP: #1054346)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Oct 2012 12:09:50 -0400

ubiquity-slideshow-ubuntu (63) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 13:29:06 -0400

ubiquity-slideshow-ubuntu (62) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Update of the office slide (drop gnumeric, update abiword screenshot).
      (LP: #1049658)

  [ Jonathan Carter ]
  * Edubuntu slideshow (LP: #1051023)
    - Remove geogebra slide (no longer shipped).
    - Update versions in under-the-hood slide.

  [ Stéphane Graber ]
  * Edubuntu slideshow (LP: #1051023)
    - Update indication on how to start LTSP-Live.
    - Don't mention arkose-nautilus, it doesn't work with nautilus3.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 14 Sep 2012 14:40:57 -0400

ubiquity-slideshow-ubuntu (61) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Update Xubuntu slideshow.
  * Change test-slideshow.sh to accept a slideshow as parameter.

  [ Dylan McCall ]
  * Fix slideshow.py to properly handle SSL.
  * Fix twitter stream not appearing in C locale.

  [ Stéphane Graber ]
  * Refresh translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 30 Aug 2012 13:49:38 -0700

ubiquity-slideshow-ubuntu (60) quantal; urgency=low

  * Previous fix still allows for https MITM by not checking the SSL
    certificate. So turn off twitter completely for now. (LP: #991982)
    CVE-2012-0956

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 15:23:01 -0400

ubiquity-slideshow-ubuntu (59) quantal; urgency=low

  [ Julien Lavergne ]
  * All: Update version to 12.10.
  * Lubuntu: Replacing Synaptic by Lubuntu-Software-Center (LP: #958880)
  * Lubuntu: Change the link to the mailing list

  [ Harald Sitter ]
  * Kubuntu: Remove reference to commercial support from Canonical 

  [ Dylan McCall ]
  * Support slideshow customization with ubiquity-slideshow/extra folder
    (LP: #1035806)
  * Changed build script to use some Python internally.
  * New, tidier format for build directory.
  * Always access twitter over https and properly encode URLs received from
    the twitter feed. (LP: #991982)
  * CVE-2012-0956

  [ Stéphane Graber ]
  * Refresh translations from Launchpad

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 15 Aug 2012 12:41:27 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubiquity Slideshow Team <ubiquity-slideshow@lists.launchpad.net>
 Build-Depends: cdbs, debhelper (>= 5)
-Build-Depends-Indep: po4a, python-utidylib
+Build-Depends-Indep: po4a, python-utidylib, python
 Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
 Standards-Version: 3.9.1
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
@@ -68,6 +68,16 @@
  A slideshow intended for the Ubiquity installer, designed as a quick
   introduction to Ubuntu Studio.
 
+Package: ubiquity-slideshow-ubuntu-gnome
+Architecture: all
+Provides: ubiquity-slideshow
+Conflicts: ubiquity-slideshow
+Replaces: ubiquity-slideshow
+Depends: ${misc:Depends}
+Description: Ubiquity slideshow for Ubuntu GNOME
+ A slideshow intended for the Ubiquity installer, designed as a quick 
+ introduction to Ubuntu GNOME.
+
 Package: oem-config-slideshow-ubuntu
 Architecture: all
 Provides: oem-config-slideshow

## ubiquity-slideshow-ubuntu 66

=== debian/changelog ===
ubiquity-slideshow-ubuntu (66) raring; urgency=low

  [ Jonathan Carter ]
  * Update slideshow for Edubuntu alpha.

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Dec 2012 10:55:58 -0500

## ubiquity-slideshow-ubuntu 70

=== debian/changelog ===
ubiquity-slideshow-ubuntu (70) raring; urgency=low

  [ Dylan McCall ]
  * Removed social.html from the slide rotation for Ubuntu. (LP: #1169299)

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 18 Apr 2013 09:53:49 +0200

ubiquity-slideshow-ubuntu (69) raring; urgency=low

  [ Dmitrijs Ledkovs ]
  * Drop references to Skype™ and its logo. (LP: #1163504)

  [ Stéphane Graber ]
  * Update translations from Launchpad.
  * Update PO templates after Skype string change.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 12 Apr 2013 14:50:28 +0200

ubiquity-slideshow-ubuntu (68) raring; urgency=low

  [ Alexander Andjelkovic ]
  * Updated Lubuntu screenshots for 13.04
  * Some small fixed to the Lubuntu slideshow.

  [ Len Ovens ]
  * UbuntuStudio Slideshow
    - Fixed text on Video, Graphics and Photogrphy slides
    - Used new desk background on first and last slide
      (LP: #1153032)
  * UbuuntuStudio Slideshow changed slide 1 png

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Fixed text to match the state in 13.04 (LP: #1153858)
    - Uploaded new image for the web slide (LP: #1153891)

  [ Dylan McCall ]
  * Ubuntu slideshow
    - New copy for Customization, Music and Office slides.
    - New screenshots for Customization, Photos, USC and Office slides.

  [ Dmitrijs Ledkovs, Lisette Slegers, Rosie Zhu ]
  * Ubuntu slideshow
    - Add updated ubuntu one slide.
    - Add updated music slide.
    - Add Raring Ringtail welcome graphic.

  [ Jonathan Carter ]
  * Update the Edubuntu slideshow.

  [ Stéphane Graber ]
  * Fix various issues in the Edubuntu and Ubuntu slideshows (broken html)
  * Re-generate the po templates.
  * Update current translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 21 Mar 2013 10:01:52 -0400

ubiquity-slideshow-ubuntu (67) raring; urgency=low

  [ Julien Lavergne ]
  * Set version to 13.04 for all slideshows.

  [ Aurélien Gâteau ]
  * Kubuntu: make slideshow not fixed width/height

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Feb 2013 14:53:05 +0100

## ubiquity-slideshow-ubuntu 75

=== debian/changelog ===
ubiquity-slideshow-ubuntu (75) saucy; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 11 Oct 2013 17:41:26 -0400

ubiquity-slideshow-ubuntu (74) saucy; urgency=low

  [ Alfredo Hernández ]
  * New Ubuntu GNOME slideshow (LP: #1154715)

  [ Pasi Lallinaho ]
  * Remove mention to broken Twitter plugin for Pidgin.

  [ Dylan McCall ]
  * New illustration for Ubuntu slideshow (LP: #1225818).

 -- Dylan McCall <dylanmccall@ubuntu.com>  Thu, 19 Sep 2013 11:20:36 -0700

ubiquity-slideshow-ubuntu (73) saucy; urgency=low

  * Make U1 logo same color as the titles.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 21 Aug 2013 18:49:57 +0100

ubiquity-slideshow-ubuntu (72) saucy; urgency=low

  [ Shrinivasan T ]
  * Fix typos in Kubuntu slideshow LP: #556468
  * Fix grammer in Xubuntu slideshow LP: #1171477

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 14:37:13 +0100

ubiquity-slideshow-ubuntu (71) saucy; urgency=low

  [ Dmitrijs Ledkovs ]
  * Fix a typo in edubuntu slide, thanks to Rachid.

  [ Dylan McCall ]
  * Changed version of Ubuntu in each slideshow to 13.10.
  * Updated translations.

  [ Aurélien Gâteau ]
  * Get rid of the fixed background color in Kubuntu slideshow so
    that the background texture of the installer shows through.

 -- Dylan McCall <dylanmccall@ubuntu.com>  Tue, 25 Jun 2013 09:06:58 -0700

## ubiquity-slideshow-ubuntu 83

=== Makefile ===
# Makefile for ubiquity-slideshow-ubuntu

SOURCE=.
BUILD=$(SOURCE)/build
SOURCESLIDES=$(SOURCE)/slideshows

all: clean build_ubuntu build_kubuntu build_xubuntu build_lubuntu build_edubuntu build_ubuntustudio build_ubuntu-gnome build_oem-config-ubuntu translations

build_init:
	mkdir -p $(BUILD)

build_ubuntu: build_init
	cp -rL $(SOURCESLIDES)/ubuntu $(BUILD)

build_kubuntu: build_init
	cp -rL $(SOURCESLIDES)/kubuntu $(BUILD)

build_xubuntu: build_init
	cp -rL $(SOURCESLIDES)/xubuntu $(BUILD)

build_lubuntu: build_init
	cp -rL $(SOURCESLIDES)/lubuntu $(BUILD)

build_edubuntu: build_init
	cp -rL $(SOURCESLIDES)/edubuntu $(BUILD)

build_ubuntustudio: build_init
	cp -rL $(SOURCESLIDES)/ubuntustudio $(BUILD)

build_ubuntu-gnome: build_init
	cp -rL $(SOURCESLIDES)/ubuntu-gnome $(BUILD)

build_oem-config-ubuntu: build_init
	cp -rL $(SOURCESLIDES)/oem-config-ubuntu $(BUILD)

translations:
	python generate-local-slides.py ubuntu
	python generate-local-slides.py kubuntu
	python generate-local-slides.py xubuntu
	python generate-local-slides.py lubuntu
	python generate-local-slides.py edubuntu
	python generate-local-slides.py ubuntustudio
	python generate-local-slides.py ubuntu-gnome
	python generate-local-slides.py oem-config-ubuntu

.PHONY : clean

clean:
	-rm -rf $(BUILD)

=== debian/changelog ===
ubiquity-slideshow-ubuntu (83) trusty; urgency=medium

  * Remove old Ubuntu One slides from edubuntu.
  * Update PO templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 08 Apr 2014 11:03:49 -0400

ubiquity-slideshow-ubuntu (82) trusty; urgency=medium

  * Remove U1 slide from Ubuntu slideshows. (LP: #1300916)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 18:49:28 +0100

ubiquity-slideshow-ubuntu (81) trusty; urgency=medium

  * Drop arkose from the Edubuntu slideshow, the package is broken and
    will be dropped from the archive in 14.04.
  * Update PO templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 30 Mar 2014 16:57:02 -0400

ubiquity-slideshow-ubuntu (80) trusty; urgency=medium

  [ Simon Steinbeiss ]
  * Xubuntu: Update the "Personalize" slide. (LP: #1294619)
  * Xubuntu: Create Tahr-art for the "Thanks" slide. (LP: #1294619)

  [ Pasi Lallinaho ]
  * Xubuntu: Many minor visual enhancements.
  * Update translation templates.

  [ Kaj Ailomaa ]
  * Slideshow update for Ubuntu Studio. (LP: #1294084)

  [ Stéphane Graber ]
  * Update translation templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Mar 2014 10:38:57 -0400

ubiquity-slideshow-ubuntu (79) trusty; urgency=medium

  [ Dimitri John Ledkov ]
  * Update ubuntu welcome.jpg.

  [ Jonathan Carter ]
  * Disable Testdrive slide in Edubuntu slides

  [ David Pires ]
  * Xubuntu: Write a slide about Whiskermenu

  [ Jack Fromm ]
  * Xubuntu: Write a slide about personalization

  [ Elfy ]
  * Xubuntu: Update the "Thanks" slide

  [ Pasi Lallinaho ]
  * Xubuntu: Refresh artwork
  * Xubuntu: Update the desktop slide
  * Xubuntu: Add a slide that lists some default applications
  * Xubuntu: Update the Help & Support slide
  * Xubuntu: Highlight different portions of panel when hovering over the appropriate information box.

  [ Stéphane Graber ]
  * UI freeze upload, anything after this one requires a UIFe.
  * Update translation templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 17 Mar 2014 13:17:12 -0400

ubiquity-slideshow-ubuntu (78) trusty; urgency=medium

  [ Pasi Lallinaho ]
  * Update Xubuntu slide for 14.04 beta 1.

  [ Stéphane Graber ]
  * Update all PO templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Feb 2014 10:24:55 -0500

ubiquity-slideshow-ubuntu (77) trusty; urgency=medium

  [ Rohan Garg ]
  * Update Kubuntu slideshow with Firefox

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Feb 2014 00:06:01 +0000

ubiquity-slideshow-ubuntu (76) trusty; urgency=medium

  [ Dimitri John Ledkov ]
  * Replace 13.10 with 14.04 in all slideshows. (LP: #1250052)

  [ Pasi Lallinaho ]
  * Prepare new slides for the Xubuntu 14.04 slideshow.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 26 Jan 2014 05:48:09 +0000

## ubiquity-slideshow-ubuntu 83.1

=== debian/changelog ===
ubiquity-slideshow-ubuntu (83.1) trusty; urgency=medium

  [ Jackson Doak ]
  * Update screenshots for ubuntu-gnome (LP: #1300464)

  [ Tim Lunn ]
  * Minor formatting fix for ubuntu-gnome media.html slide

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 02 May 2014 15:18:02 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: cdbs, debhelper (>= 5)
 Build-Depends-Indep: po4a, python-utidylib, python
 Vcs-Bzr: https://code.launchpad.net/~ubiquity-slideshow/ubiquity-slideshow-ubuntu/html
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/ubiquity-slideshow-ubuntu
 
 Package: ubiquity-slideshow-ubuntu
